color: null
description: null
fieldLayouts:
  97bdf04b-47d2-4bce-966c-3947719becc2:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:04:27+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7693b2be-928a-4ba8-b542-0471511e3361
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:08:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: headingText
            instructions: null
            label: 'Heading Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ce0ac7c-152d-4795-89c2-faff0d75a7ed
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:08:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 913d69e2-6c95-4e17-a8dd-e16598492091 # Heading Level
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d786a952-f7f5-459f-8a46-f32ff468d4f6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:08:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 8f8f4ea4-2f5d-4aa3-b9b8-c7374b734f45 # Heading Style
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dc38184a-b41a-44b1-980c-64e7c324f41a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:08:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1f8e8ef2-1c2c-4228-96d5-7af284255ba0 # Text Align
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e143d6ba-f2c7-4712-922a-18c4986f97a5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:08:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: addUnderline
            instructions: null
            label: 'Add Underline'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0f06b72-a283-4059-ad08-76e79c84e85e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:08:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4ae0713a-c032-477f-9cfa-9dded22631fb # Underline Color
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f6a12dd4-f43f-4d77-92f9-750ed12602b5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9c223264-cddb-4125-a891-2d2d96d9a260
        userCondition: null
handle: heading
hasTitleField: true
icon: null
name: Heading
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
